*{
	margin: 0;
	padding: 0;
	box-sizing:border-box;
	font-family: 'Roboto Condensed', sans-serif;  
}

header{
	/*background: #2c3e50;*/
	background: #f8f8f8;
	width: 100%;
	padding-bottom: 0px;
	font-family: 'Roboto Condensed', Arial, serif; font-weight: 300; 
	overflow: visible;
	 z-index: 1001;
	 border-bottom: 10px solid rgba(0,0,0,.2);

	/*FlexBox*/
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
	align-items:center;

	flex-direction:column;
	flex-wrap:wrap;
}

header .logo{
	color: #1e1e1e;
	font-size: 25px;
	background: #fff;
	width: 100%;
	padding: 10px;
    
    display: flex;
    display: -webkit-flex;
 
	justify-content:space-around;
	align-items:center;

	flex-direction:row;
	flex-wrap:wrap;

}

header .logo img{
	width: 70px;
	vertical-align: top;
}

header .logo p{
	color: #1e1e1e;
	text-decoration: none;
	font-size: 30px;
	font-weight: 300;
	line-height: 50px; /* como la imagen mide 50px de alto sirve para que el texto se centre*/	
}

header nav{
	width: 50%;
	color: #fff;
	text-decoration: none;

	/*flex*/
	display:flex;
	flex-wrap:wrap;
	display: -webkit-flex;
	align-items:center; 
}

header nav a{
	background: #f8f8f8;
	color: #000;
	text-align: center;
	padding: 10px;
	font-size: 15px;
	text-decoration: none;

	/*flex*/
	flex-grow:1;
}

header nav a:hover{
	background: #d0d0d0;
	text-decoration: none;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

header nav a:active{
	background: #1eb2ff;
}

.contactos{
	padding: 2.5%;
	background: #fff;

	/*FlexBox*/
	display: flex;
	justify-content:center;
	align-items:center;

	flex-direction:row;
	flex-wrap:wrap;
}

.seccion{
	width: 90%;
	height: auto;
	padding: 5%;
    background-color: white;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius: 0px;

    /*FlexBox*/
	display: flex;
	justify-content:center;
	align-items:center;

	flex-direction:row;
	flex-wrap:wrap;
}


.contacto{
  	width: 40%;
}

.formulario{
	padding-top: 5%;
}

.direc{
	width: 60%;
	padding: 2.5%;
}

.contacto label{
	display: block; /* esto es para que el label se sobreponga a la caja de texto */
    font-weight: 300;
}

.contacto div{
    margin-bottom: 15px; /* esto los separara un poco */
}


.contacto input[type='text'], .contacto textarea{
    padding: 7px 6px;
    width: 100%; /* una longitud definida */
    border: 1px solid #CED5D7;
    resize: none; /* esta propiedad es para que el textarea no sea redimensionable */
   
    margin: 5px 0;
}

.contacto input[type='text']:focus, .contacto textarea:focus{
    outline: none; /* reset especifico para Chrome/Safari */
    
}

.error{
    background-color: #BC1010;
    padding: 6px 12px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 6px;
    position: absolute;
}
.error:before{ /* Este es un truco para crear una flechita */
    content: '';
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #BC1010;
    border-left: 8px solid transparent;
    left: -16px;
    position: absolute;
    top: 5px;
}

.readon{
	background: rgba(98,191,254,.9);
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	font-weight: 300; 
	text-align: center;

	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

.readon:hover{
    background: #1eb2ff;
    color: #FFF;
    border-radius: 50px;	
}


.medio{
	
	background-image: url(../images/f.jpg);
	background-size: 100% cover;

    padding: 40px 40px;
	width: 100%;
	text-align: center;
	/*Flexbox*/
	display: flex;
	justify-content:space-around;
	flex-wrap:wrap;
	flex-direction:row;
}


.dudas{
	background:rgba(255,255,255,.9);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
	color: #000;
	padding: 15px;
	width:31%;
	text-align: center;

	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.dudas:hover{
    background:rgba(255,255,255,1);
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #000;

    transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */

}

.ubicacion{
	padding: 15px;
	width:31%;
	background:rgba(255,255,255,.9); 
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
	color: #000;

	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.ubicacion:hover{
	background:rgba(255,255,255,1); 
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #000;

	transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */
}

.conactoinicio{
	padding: 15px;
	width:31%;
    background:rgba(255,255,255,.9); 
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
	color: #000;

	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.conactoinicio:hover{
	background:rgba(255,255,255,1); 
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #000;

	transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */
}


footer{
	background: #0c1e2f;
	color: #FFF;
	padding: 10px;
	padding-bottom: 5px;
	text-align: left;
	font-weight: 300;

	/*Flexbox*/
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
	flex-wrap:wrap;
	flex-direction:row;
}

.socialnet{
	/*Flexbox*/
	display: flex;
	display: -webkit-flex;
	justify-content:flex-end;
	flex-wrap:wrap;
	flex-direction:row;
	padding:0px;
	color: #FFF;
}

.socialimage{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin-left: 5px;
	margin-right: 5px;
    margin-bottom: -35px;
	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */

}

.socialimage:hover{
	transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */
}


@media screen and (max-width: 800px){

	.seccion{

	flex-direction:column;
	
	}

.direc{
	width: 100%;
}

.sociales{
	width: 100%;
}

.cabecerasoc{
	width: 100%;
	height: 50%;
}

.cabecerasoc img{
	width: 100%;
	height: 100%;
}

.infosoc{
	width: 100%;
	height: 50%;

	/*FlexBox*/
	display: flex;
	justify-content:space-between;
    align-items:space-between;
	flex-direction:row;
	flex-wrap:wrap;
}

.infosoc img{
	width: 19%;
}

	.contenedor{
		flex-direction:column;
	}
	.main{
		margin-top: 50px;
		width: 100%;
	}

	footer{
		padding-top: 15px;
		flex-direction:row;
	    justify-content:center;
	}

		.socialimage{
		margin-bottom: -30px;
	}

	.socialnet{
		justify-content:center;
	}

	.medio{
		flex-direction:column;
	}

	header{
		flex-direction:column;
		padding: 0;
	}

	header .logo{
		margin: 0 0;
	}

	header nav{
		width: 100%;
	}

	header .logo p{
		font-size: 16px;
	}

	header .logo img{
		width: 50px;
	}

	.dudas{
		width: 100%;
	}
    .ubicacion{
    	width: 100%;
    }
    .conactoinicio {
    	width: 100%;
    }
    .contactos{
	justify-content:center;
	align-items:center;

	flex-direction:column;
	flex-wrap:wrap;
    } 

    .contacto{
    	width: 100%;
    	flex-direction:column;
    }

    .direc{
    	width: 100%;
    }
    

    .contacto input[type='text'], .contacto textarea{
    width: 100%; /* una longitud definida */
    border: 1px solid #CED5D7;
	}

}
/*para que al llegar a 800px la pantalla se hagan en colunas la estructura*/

@media screen and (max-width: 600px){
	aside{
		flex-direction:column;
	}

	footer{
		justify-content:center;
	}
}
